#tsviewSpinnerID {
	position:fixed;
	left:40%;
	top:0px;
	width:20%;
	height:40px;
	background-color:#e6e6e6;
	border:1px solid #3399cc;
	text-align:center;
	font-size:25px;
	line-height:40px;
	color:#333333;
	font-family:Verdana;
}

/*MAIN*/
#torrentstream-body {
	display: block !important;
	font-family: Trebuchet MS, Arial, Verdana !important;
	font-size: 13px !important;
	width: 100%;
	height: 1px;
	text-align: left;
}
#torrentstream-body .overlay-background {
	background-color: #e6e6e6;
	display: block;
	height: 5000px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.7;
}
#torrentstream-body a, 
#torrentstream-body p {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	z-index: 1;
	font-family: "Trebuchet MS";
}
#torrentstream-body a:link {
	font-weight: normal;
}
#torrentstream-body .tsplayer {
	position: absolute;  
	right: 0; 
	top: 0; 
	width: 100%; 
	height: 100%; 
	z-index: 1000;
}
#torrentstream-body .ts-text {
	background: transparent url(../img/AceTitle.png) no-repeat;
	width: 132px;
	height: 20px;
	position: absolute;
	top: 12px;
	left: 310px;
}
/* SCREEN */
#torrentstream-body .big-screen {
    background: transparent url(../img/big-screen.png) no-repeat top center;
    width: 752px;
    height: 553px;
    z-index: 20;
    top: -640px;
	left: 4px;
	position: relative;
    margin: 0 auto;
    /*padding-top: 60px;*/
}
#torrentstream-body .big-screen .page {
    width: 599px;
    height: 404px;
    border: 1px solid #b0b0b0;
    background: #f2f2f2;
    position: absolute;
    left: 36px;
    top: 36px;
    padding: 14px 40px 40px 40px;
    /*display: none;*/
    overflow: hidden;
    z-index: 30;
}
#torrentstream-body a.back-to-menu {
    display: block;
    width: 15px;
    height: 15px;
    background: transparent url(../img/sprite-player-white.png) no-repeat -327px -147px;
    text-align: center;
    line-height: 15px;
    position: absolute;
    top: 17px;
    right: 17px;
}
#torrentstream-body a.back-to-menu:hover {
    text-decoration: none;
    background: transparent url(../img/sprite-player-white.png) no-repeat -327px -131px;
}
#torrentstream-body .player-page {
	border: none; 
	width: 601px; 
	height: 406px;
}

/* PLAYLIST */
#torrentstream-body .playlist-head {
	background: url(../img/sprite-white-bg-1px.png) repeat-x scroll 0 -105px transparent;
	height: 39px;
	width: 100%;
	position: absolute;
	top: 5px;
	left: 0;
	padding: 0;
}
#torrentstream-body .playlist-head p {
	color: #3399cc; 
	margin: 8px 15px; 
	font-size: 18px;
	font-weight: bold;
	font-family: "Trebuchet MS";
}
#torrentstream-body .input-type-text {
    width: 173px;
}
#torrentstream-body .input-area span.input {
    width: 121px;
    float: none;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    line-height: 30px;
	padding-left: 3px;
	border: none;
}
#torrentstream-body .menu-popup-close {
    background: url(../img/sprite-player-white.png) no-repeat scroll -327px -147px transparent;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}
#torrentstream-body .menu-popup-close:hover {
    text-decoration: none;
    background: transparent url(../img/sprite-player-white.png) no-repeat -327px -131px;
}
#torrentstream-body .menu-popup-wrap {
    display: none; position: absolute; width: 100%; height: 100%; left: 0; top: 0;
}
#torrentstream-body .menu-popup-mask {
    position: absolute; width: 100%; height: 100%; left: 0; top: 0; background-color: #000; opacity: 0.7;
}
#torrentstream-body .menu-popup-window {
    position: absolute; width: 50%; height: 70%; top: 15%; left: 25%; border: 1px solid #77DDFF; background-color: #E6E6E6; overflow: auto;
}
#torrentstream-body ul.menu-popup-values {
    margin: 25px auto; width: 50%; padding: 0; list-style: none; color: #000; font-size: 12px; font-weight: bold; text-align: left;
}
#torrentstream-body ul.menu-popup-values li {
    display: inline-block; padding: 0; margin: 3px 0 0 5px; cursor: pointer;
}
#torrentstream-body .loader {
	background: transparent url(../img/loader.gif) no-repeat;
	width: 16px;
	height: 11px;
}
#torrentstream-body .ts-title {
	width: 291px;
}	
#torrentstream-body .td1, #torrentstream-body .td1 input {
	width: 16px;
	margin: 0;
}
#torrentstream-body .td3 {
	width: 70px;
	padding: 0 !important;
	text-align: center !important;
}
#torrentstream-body .page a, #torrentstream-body .page a:active {
	text-decoration: none !important;
	color: #333333;
}
#torrentstream-body .top {
	position: absolute; 
	top: 44px; 
	left: 0px; 
	padding: 0px; 
	width: 100%;
}
#torrentstream-body .bottom-yellow {
	position: absolute; 
	bottom: 36px; 
	left: 0px; 
	width: 100%;
	z-index: 2;
}
#torrentstream-body .results {
	line-height: 1.25em;
	border-top: 1px solid #999999;
	background: #E4E4DC;
	position: relative;
	margin: 0px;
	padding: 7px;
	color: #576A73;
	height: 16px;
	font-family: Verdana;
	font-size: 13px;
}	
#torrentstream-body .results span {
	margin-left: 10px;
}
#torrentstream-body .bottom-grey {
	 position: absolute; 
	 bottom: 0px; 
	 left: 0; 
	 width: 100%; 
	 padding: 0; 
	 height: 36px; 
	 color: #333232;
	 z-index: 2;
}
#torrentstream-body .curve {
	background: transparent url(../img/sprite-player-white.png) no-repeat -266px -242px;
	width: 16px;
	height: 16px;
}
#torrentstream-body .arrow-left {
	background: transparent url(../img/sprite-player-white.png) no-repeat -266px -230px;
	width: 8px;
	height: 8px;
	margin: 0 3px;
	float: left;
}
#torrentstream-body .arrow-right {
	background: transparent url(../img/sprite-player-white.png) no-repeat -280px -230px;
	width: 8px;
	height: 8px;
	margin: 0 3px;
	float: right;
}
#torrentstream-body .inf-img {
	background: url(../img/sprite-player-white.png) no-repeat -596px -34px; 
	padding: 0px; 
	width: 16px; 
	height: 16px; 
	float: left;
}
#torrentstream-body .ts-button {
	line-height: 1.333em;
	padding: 0.167em 0.5em 0.25em;
	border: 1px solid white;
	-moz-border-radius: 0.417em;
	-webkit-border-radius: 0.417em;
	border-radius: 0.417em;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	text-decoration: none;
	font-weight: normal;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
	outline: 0;
	display: inline-block;
	cursor: pointer;
}
#torrentstream-body .ts-button {
	color: #666666;
	background: #dfdfdf url(../img/sprite-IE-bg.png) repeat-x 0 -91px;
	background: -moz-linear-gradient(
		top,
		#f6f6f6,
		#dfdfdf
	);
		background: -webkit-gradient(
			linear,
			left top, left bottom,
			from(#f6f6f6),
			to(#dfdfdf)
		);
	}
#torrentstream-body .ts-button a {
		color: white;
		}
	#torrentstream-body a.ts-button:hover {
		color: #333333;
		background: #cdcdcd url(../img/sprite-IE-bg.png) repeat-x 0 -91px;
		background: -moz-linear-gradient(top, #f4f4f4, #cdcdcd);
		background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#cdcdcd));
		border: 1px solid #f4f4f4;
	}
#torrentstream-body .pl-box {
    position: relative;
	width: 100%; 
	height: 100%; 
	overflow: hidden; 
	text-align: left;
	margin-left: -1px;
	margin-top: -1px;
}
#torrentstream-body .text-scroll-container {
	position: absolute; 
	width: 1000em; 
	left: 0px; 
	top: 8px;
}
#torrentstream-body .text-scroll-inner {
	padding-left: 8px; 
	font-family: verdana; 
	font-size: 12px;
}
#torrentstream-body .playlist-item {
    height: 32px;
    position: relative;
    background-color: #f2f2f2;
	width: 414px;
}
#torrentstream-body .playlist-item.n2 {
    background-color: #e6e6e6;
}
#torrentstream-body .playlist-item.last {
    border-bottom: 1px dotted #333;
}
#torrentstream-body .playlist-col-check {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 30px;
    height: 100%;
    background-color: #e6e6e6;
	/*border-right: 1px dotted #333333; */
}
#torrentstream-body .playlist-item.n2 .playlist-col-check {
    background-color: #d9d9d9;
}
#torrentstream-body .playlist-check {
    position: absolute;
    width: 13px;
    height: 13px;
    top: 8px;
    left: 8px;
    background: transparent url(../img/sprite-player-white.png) no-repeat -346px -131px;
    margin: 0;
    padding: 0;
}
#torrentstream-body .checked .playlist-check {
	background-position: -346px -147px;
}
#torrentstream-body .playlist-col-name {
    position: absolute;
    left: 30px;
    right: 71px;
    top: 0px;
    height: 25px;
    padding: 7px 11px 0 11px;
    overflow: hidden;
    cursor: move;
}
#torrentstream-body .playlist-col-actions {
    width: 70px; height: 100%; position: absolute; right: 0px; top: 0px; /*border-left: 1px dotted #333333; */
}
#torrentstream-body .playlist-play, 
#torrentstream-body .playlist-pause {
	width: 12px; 
	height: 14px; 
	margin: 9px auto;
	cursor: pointer;
}
#torrentstream-body .playlist-play {
	background: url(../img/sprite-player-white.png) no-repeat -224px -229px; 
}
#torrentstream-body .playlist-pause {
	background: url(../img/sprite-player-white.png) no-repeat -240px -229px; 
}
/* jScrollPane */
#torrentstream-body .jspContainer { overflow: hidden;position: relative;}
#torrentstream-body .jspPane { position: absolute;}
#torrentstream-body .jspVerticalBar { position: absolute;top: 0;right: 0;width: 0px;height: 100%;background: red;}
#torrentstream-body .jspHorizontalBar { position: absolute;bottom: 0;left: 0;width: 100%;height: 0px;background: red;}
#torrentstream-body .jspVerticalBar *, 
#torrentstream-body .jspHorizontalBar * { margin: 0;padding: 0;}
#torrentstream-body .jspCap { display: none;}
#torrentstream-body .jspHorizontalBar .jspCap { float: left;}
#torrentstream-body .jspTrack { background: #dde;position: relative;}
#torrentstream-body .jspDrag { background: #bbd;position: relative;top: 0;left: 0;cursor: pointer;}
#torrentstream-body .jspHorizontalBar .jspTrack, 
#torrentstream-body .jspHorizontalBar .jspDrag { float: left;height: 100%;}
#torrentstream-body .jspArrow { background: #50506d;text-indent: -20000px;display: block;cursor: pointer;}
#torrentstream-body .jspArrow.jspDisabled { cursor: default;background: #80808d;}
#torrentstream-body .jspVerticalBar .jspArrow { height: 16px;}
#torrentstream-body .jspHorizontalBar .jspArrow { width: 16px;float: left;height: 100%;}
#torrentstream-body .jspVerticalBar .jspArrow:focus { outline: none;}
#torrentstream-body .jspCorner { background: #eeeef4;float: left;height: 100%;}/* Yuk! CSS Hack for IE6 3 pixel bug :( */ * html .jspCorner { margin: 0 -3px 0 0;}
/**
 * Styles for tables and grid view
 */ 
#torrentstream-body .table {
	margin-bottom: 1.667em;
	border: 1px solid #999999;
	}
	#torrentstream-body .table {
		border-collapse: separate;
	}
	#torrentstream-body .table:last-child {
		margin-bottom: 0;
	}
	/* IE class */
	#torrentstream-body .table.last-child {
		margin-bottom: 0;
	}
	#torrentstream-body .no-margin .table {
		border: none;
	}
	#torrentstream-body .no-margin .table + .no-margin{
		margin-top: -1.667em;
	}
	#torrentstream-body .table thead th,
	#torrentstream-body .table thead td{
		background: #a4a4a4 url(../img/sprite-IE-bg.png) repeat-x 0 -327px;
		background: -moz-linear-gradient(
			top,
			#cccccc,
			#a4a4a4
		);
		background: -webkit-gradient(
			linear,
			left top, left bottom,
			from(#cccccc),
			to(#a4a4a4)
		);
		color: white;
		font-size: 12px;
		font-weight: bold !important;
		-moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
		-webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
		border-top: 1px solid white;
		border-left: 1px solid #dddddd;
		border-right: 1px solid #999999;
		border-bottom: 1px solid #828282;
	}
	#torrentstream-body .table thead th,
	#torrentstream-body .table thead td {
		vertical-align: middle;
		text-align: left;
		padding: 0.5em 0.75em;
	}
		
	#torrentstream-body .table tbody th,
	#torrentstream-body .table tbody td {
		vertical-align: top;
		text-align: left;
		padding: 7px;
		padding: 5px;
		border-left: 1px dotted #333333;
		}
		#torrentstream-body .table tbody th {
			background: #e6e6e6;
		}
		#torrentstream-body .table tbody td {
			background: #f2f2f2;
		}
		#torrentstream-body .table tbody th:first-child,
		#torrentstream-body .table tbody td:first-child {
			border-left: none;
		}
		/* IE class */
		#torrentstream-body .table tbody th.first-child,
		#torrentstream-body .table tbody td.first-child {
			border-left: none;
		}
		#torrentstream-body .table tbody tr:nth-child(even) th {
			background: #d9d9d9;
		}
		/* IE class */
		#torrentstream-body .table tbody tr.even th {
			background: #d9d9d9;
		}
		#torrentstream-body .table tbody tr:nth-child(even) td {
			background: #e6e6e6;
		}
		/* IE class */
		#torrentstream-body .table tbody tr.even td {
			background: #e6e6e6;
		}
		#torrentstream-body .table tbody tr:hover th,
		#torrentstream-body .table tbody tr:hover td {
			background: #d1e5ef;
		}
#torrentstream-body .table .black-cell{
	background: #242424 url(../img/sprite-IE-bg.png) repeat-x 0 0;
	background: -moz-linear-gradient(
		top,
		#4c4c4c,
		#242424
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#4c4c4c),
		to(#242424)
	);
	border-top-color: #7f7f7f;
	border-left: none;
	border-right-color: #191919;
	min-width: 1.333em;
	padding: 0.5em 0.583em;
	}
	#torrentstream-body .table .black-cell span{
		display: block;
		height: 2.5em;
		background-repeat: no-repeat;
		background-position: center;
		margin: -0.5em -0.75em;
		}
		/* IE class */
		#torrentstream-body .ie7 .head .black-cell span {
			position: absolute;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			height: auto;
			padding: 0;
		}
#torrentstream-body .table-check-cell {
	width: 1em;
}
/************ Sort arrows ************/
/*
#torrentstream-body .column-sort {
	display: block;
	float: left;
	width: 14px;
	margin: -0.583em 0.5em -0.583em -0.75em;
	border-right: 1px solid #dddddd;
	}
	.head .column-sort {
		margin: -0.5em 0.5em -0.5em -0.75em;
	}
	.column-sort .sort-up,
	.column-sort .sort-down {
		display: block;
		width: 13px;
		height: 14px;
		background: url(../img/table-sort-arrows.png) no-repeat;
		border-right: 1px solid #999999;
	}
	.column-sort .sort-up {
		background-position: 0 1px;
		border-bottom: 1px solid #828282;
	}
	.column-sort .sort-down {
		background-position: 0 bottom;
		border-top: 1px solid white;
	}
	.column-sort .sort-up:hover { background-position: -15px 1px; }
	.column-sort .sort-down:hover { background-position: -15px bottom; }
	.column-sort .sort-up:active, .column-sort .sort-up.active { background-position: -30px 1px; }
	.column-sort .sort-down:active, .column-sort .sort-down.active { background-position: -30px bottom; }
*/
/************ Cell styles ************/

/* MENU */
#torrentstream-body .menu-box {
	display: none; 
	position: absolute; 
	left: 0; 
	top: 0; 
	width: 100%; 
	height: 100%; 
	z-index: 1;
}
#torrentstream-body .menu-btn {
	background: transparent url(../img/sprite-player-white.png) no-repeat 100% -202px;
	width: 202px; 
	height: 56px;
	margin: 20px auto;
	cursor: pointer;	
}
#torrentstream-body .menu-btn p{
	text-align: center;
	line-height: 56px;
	color: #3399cc;
	text-transform: uppercase;
}
#torrentstream-body .menu-btn:hover {
	background-position: 100% -259px;
}
#torrentstream-body .menu-margin {
	margin-top: 70px;
}
#torrentstream-body .minus {
	background: transparent url(../img/sprite-player-white.png) no-repeat 0 -229px; 
	width: 26px; 
	height: 26px; 
	float: left; 
	margin: 13px 3px;
	cursor: pointer;
}
#torrentstream-body .plus {
	background: transparent url(../img/sprite-player-white.png) no-repeat -81px -229px; 
	width: 26px; 
	height: 26px; 
	float: left; 
	margin: 13px 3px;
	cursor: pointer;
}
#torrentstream-body .menu-dd-open {
    cursor: pointer;
}
#torrentstream-body .arrow {
	background: transparent url(../img/sprite-player-white.png) no-repeat -304px -230px;
	width: 26px;
	height: 26px;
	float: right;
	margin: 2px 0;
	position: absolute;
	top: 10px;
	right: 35px;
}
#torrentstream-body .menu-link {
	 margin: 0px auto; 
	 width: 95%;
}
#torrentstream-body .area {
	margin-top: 10px;
}
#torrentstream-body .menu-link textarea {
	float: right; 
	width: 227px !important; 
	padding: 0 3px !important; 
	margin: 5px 10px !important; 
	height: 45px;
	overflow: hidden;
}
#torrentstream-body .simple-required {
	float: right; 
	width: 227px !important; 
	margin: 5px 10px;
}
#torrentstream-body .pl-page {
	font-family: Verdana;
	display: none; 
	position: absolute; 
	left: 0; 
	top: 0; 
	width: 100%; 
	height: 100%; 
	z-index: 1;
}
#torrentstream-body .menu-icons {
	background: transparent url(../img/sprite-white-bg-1px.png) repeat-x 0 -105px; 
	width: 100%; 
	height: 39px; 
	position: absolute; 
	top: 6px; 
	left: 0px; 
	padding-top: 8px;
}
#torrentstream-body .menu-page {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 414px;
    height: 385px;
}
#torrentstream-body .menu-white {
	width: 100%; 
	height: 30px; 
	position: absolute; 
	top: 45px; 
	left: 0px;
}
#torrentstream-body .bg-left {
	background: transparent url(../img/sprite-player-white.png) no-repeat -396px -259px;
	width: 2px; 
	height: 30px;
}
#torrentstream-body .bg-center {
	background: transparent url(../img/sprite-white-bg-1px.png) repeat-x 0 -31px;
	height: 30px;
	position: absolute; 
	top: 0; 
	left: 2px; 
	right: 2px;
	padding: 0; 
}
#torrentstream-body .bg-center p {
	font-weight: bold; 
	padding: 0px;
	margin: 0;
	line-height: 30px;	
	color: #ffffff; 
	text-shadow: 1px 1px 2px #565656;
	filter: Shadow(Color=#565656, 	
			Direction=135, 
			Strength=2);
	text-align: center;
	text-transform: uppercase;
}
#torrentstream-body .home {
	background: transparent url(../img/sprite-player-white.png) no-repeat 0px -259px;
	width: 35px; 
	height: 39px;
	position: absolute; 
	top: 0; 
	left: 10px;
	cursor: pointer;
}
#torrentstream-body .video {
	background: transparent url(../img/sprite-player-white.png) no-repeat -72px -259px;
	width: 35px; 
	height: 39px;
	position: absolute; 
	top: 0; 
	left: 48px;
	cursor: pointer;
}
#torrentstream-body .audio {
	background: transparent url(../img/sprite-player-white.png) no-repeat -144px -259px;
	width: 35px; 
	height: 39px;
	position: absolute; 
	top: 0; 
	left: 86px;
	cursor: pointer;
}
#torrentstream-body .social {
	background: transparent url(../img/sprite-player-white.png) no-repeat -216px -259px;
	width: 35px; 
	height: 39px;
	position: absolute; 
	top: 0; 
	left: 124px;
	cursor: pointer;
}
#torrentstream-body .info-icon {
	background: transparent url(../img/sprite-player-white.png) no-repeat -288px -259px;
	width: 35px; 
	height: 39px;
	position: absolute; 
	top: 0; 
	left: 162px;
	cursor: pointer;
}
#torrentstream-body .bg-right {
	background: transparent url(../img/sprite-player-white.png) no-repeat -388px -259px;
	width: 2px; 
	height: 30px;
	position: absolute; 
	top: 0; 
	right: 0;
}
#torrentstream-body .block-right {
	border-left: 1px solid #b9bbbb;
	height: 385px; 
	width: 262px;
	position: absolute; 
	right: 1px; 
	top: 75px;
	background: #a9a9a9;
}
#torrentstream-body .for-playlist{
	height: 347px; 
	top: 75px;
}
#torrentstream-body .block-shadow {
	width: 100%; 
	height: 43px;
	position: absolute; 
	top: 0; 
	left: 0;
	background: -moz-linear-gradient(top,  #747474,  #a9a9a9);
	background: -webkit-gradient(linear, left top, left bottom, from(#747474), to(#a9a9a9));
	filter: progid:DXImageTransform.Microsoft.gradient (startColorstr='#747474', endColorstr='#a9a9a9');
}
#torrentstream-body .block-left {
	/*font-size: 9pt;
	font-weight: bold !important;*/
	width: 414px; 
	height: 385px;
	position: absolute; 
	top: 75px; 
	left: 2px;
	border-right: 1px solid #c8c8c8; 
	color: #3399cc;
}
#torrentstream-body .block-left p, 
#torrentstream-body .block-left span {
	font-size: 9pt;
	font-weight: bold !important;
	font-family: Trebuchet MS,Arial,Verdana !important;
}
#torrentstream-body .playlist {
	height: 311px; 
	top: 76px; 
	color: #666666;
}
#torrentstream-body .social-icons {
	background: transparent url(../img/sprite-player-white.png) no-repeat 0 -202px;
	width: 339px; 
	height: 26px;
	margin: 40px auto 10px;
}
#torrentstream-body .links {
	width: 35px; 
	height: 37px; 
	float: left; 
}
#torrentstream-body .facebook {
	background: transparent url(../img/sprite-player-white.png) no-repeat 0px -299px;
	margin: -23px 26px;
}
#torrentstream-body .vkontakte {
	background: transparent url(../img/sprite-player-white.png) no-repeat -38px -299px; 
	margin: -23px 68px;
}
#torrentstream-body .twitter {
	background: transparent url(../img/sprite-player-white.png) no-repeat -76px -299px; 
	margin: -23px 110px;
}
#torrentstream-body .buzz {
	background: transparent url(../img/sprite-player-white.png) no-repeat -114px -299px; 
	margin: -23px 152px;
}
#torrentstream-body .odnoklassniki {
	background: transparent url(../img/sprite-player-white.png) no-repeat -266px -299px; 
	margin: -23px 194px;
}
#torrentstream-body .myspace {
	background: transparent url(../img/sprite-player-white.png) no-repeat -190px -299px; 
	margin: -23px 236px;
}
#torrentstream-body .lifejournal {
	background: transparent url(../img/sprite-player-white.png) no-repeat -228px -299px; 
	margin: -23px 278px;
}
#torrentstream-body .share {
	text-align: center; 
	text-transform: uppercase; 
	margin-top: 20px; 
	color: #3399cc;
	font-weight: bold;
}
#torrentstream-body .color-bg {
	background-color: #e6e6e6; 
	padding: 10px; 
	display: inline-block; 
	width: 95%;
}
#torrentstream-body .color-bg span {
	float: left; 
	padding: 7px 6px; 
	margin: 0px;
}
#torrentstream-body .video-bg {
	background-color: #e6e6e6; 
	margin: 10px 20px; 
	position: relative; 
	top: 0; 
	right: 0px;
	padding: 1px 0;
}
#torrentstream-body .video-bg p {
	font-size: 12px; 
	color: #3399cc; 
	margin: 22px 10px;
	padding: 0;
	text-align: left;
}
#torrentstream-body .input-area {
	position: absolute; 
	top: 8px; 
	right: 10px;
}
#torrentstream-body .input-area span {
	float: left; 
	margin: 8px 0;
}
#torrentstream-body .input-area input {
	 width: 140px;
}
#torrentstream-body .form input[type=text],
	#torrentstream-body .form input[type=password],
	#torrentstream-body .form .input-type-text {
		font-size: 1em;
		line-height: 1em;
		color: #333333;
		height: 30px;
		width: 150px;
		padding: 0px 3px;
		border: 1px solid #89bad3;
		background: white url(../img/sprite-IE-bg.png) repeat-x 0 -431px;
		background: -moz-linear-gradient(
			top,
			#d4d4d4,
			#ebebeb 3px,
			white 27px
		), white;
		background: -webkit-gradient(
			linear,
			left 0px, left 27px,
			from(#d4d4d4),
			to(white),
			color-stop(0.12, #ebebeb)
		), white;
		-moz-border-radius: 0.417em;
		-webkit-border-radius: 0.417em;
		border-radius: 0.417em;
		}
		#torrentstream-body .form input[type=text]:focus,
		#torrentstream-body .form input[type=password]:focus,
		#torrentstream-body .form .input-type-text:focus
		#torrentstream-body .form textarea:focus {
			border-color: #3399cc;
		}
		/** IE selector **/
		#torrentstream-body .form .input-focus {
			border-color: #3399cc;
		}
		#torrentstream-body .form span.input-type-text {
			display: inline-block;
		}
		/** IE class **/
		#torrentstream-body .ie7 .form p.input-type-text {
			display: inline-block;
		}
		#torrentstream-body .form .input-type-text input[type=text],
		#torrentstream-body .form .input-type-text input[type=password] {
			padding: 0;
			border: none;
			background: none;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			border-radius: 0;
			margin: 0 0 -1px 0;
		}
		/** IE class **/
		#torrentstream-body .ie7 .form .input-type-text input[type=text] {
			float: left;
		}
		#torrentstream-body .form .input-type-text img {
			margin: 2px 0;
		}
	#torrentstream-body .form textarea {
		color: #333333;
		font-size: 1em;
		padding: 0 3px !important;
		border: 1px solid #89bad3 !important;
		-moz-border-radius: 0.417em;
		-webkit-border-radius: 0.417em;
		border-radius: 0.417em;
		overflow: hidden;
		}
		#torrentstream-body .form textarea {
			background: white url(../img/sprite-IE-bg.png) repeat-x 0 -431px;
			background: -moz-linear-gradient(
				top,
				#d4d4d4,
				#ebebeb 3px,
				white 27px
			), white;
			background: -webkit-gradient(
				linear,
				left 0px, left 27px,
				from(#d4d4d4),
				to(white),
				color-stop(0.12, #ebebeb)
			), white;
		}
#torrentstream-body td, th {line-height: 1.25em; letter-spacing: 0 !important; font-family: Verdana !important;}
#torrentstream-body .block-footer {
	background: #bfbfbf url(../img/sprite-IE-bg.png) repeat-x 0 -56px;
	background: -moz-linear-gradient(
		top,
		#8b8b8b,
		#a9a9a9 10%,
		#bdbdbd 30%,
		#bfbfbf
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#8b8b8b),
		to(#bfbfbf),
		color-stop(0.1, #a9a9a9),
		color-stop(0.3, #bdbdbd)
	);
	margin: 0 -1.667em -1.667em -1.667em;
	-moz-border-radius: 0 0 0.167em 0.167em;
	-webkit-border-bottom-left-radius: 0.167em;
	-webkit-border-bottom-right-radius: 0.167em;
	border-radius: 0 0 0.167em 0.167em;
	line-height: 2em;
	margin: 0px; 
	padding: 7px 4px 7px 9px; 
	color: #666666; 
	height: 22px;
	}
	#torrentstream-body ul.controls-buttons {
		float: right;
		font-size: 11px;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 8px;
		right: 4px;
		}
		#torrentstream-body ul.controls-buttons li {
			display: block;
			float: left;
			margin: 1px 0;
			margin-left: 7px;
			line-height: 1.333em;
			padding: 0.25em;
			}		
			#torrentstream-body ul.controls-buttons li.controls-block,
			#torrentstream-body ul.controls-buttons li a {
				display: block;
				color: #333333;
				min-width: 1.083em;
				padding: 6px;
				text-align: center;
				border: 1px solid white;
				-moz-border-radius: 0.5em;
				-webkit-border-radius: 0.5em;
				border-radius: 0.5em;
				background: #e7e7e7 url(../img/sprite-IE-bg.png) repeat-x 0 -255px;
				background: -moz-linear-gradient(
					top,
					#f8f8f8,
					#e7e7e7
				);
				background: -webkit-gradient(
					linear,
					left top, left bottom,
					from(#f8f8f8),
					to(#e7e7e7)
				);
				-moz-box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.5);
				-webkit-box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.5);
				box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.5);
				text-transform: uppercase;
				}
				#torrentstream-body ul.controls-buttons li a {
					margin: -0.333em -0.25em;
					line-height: 8px;
					height: 8px;
				}
				/* IE class */
				#torrentstream-body .ie ul.controls-buttons li.controls-block,
				#torrentstream-body .ie ul.controls-buttons li a {
					border-color: #cccccc;
				}
				#torrentstream-body ul.controls-buttons li a:hover,
				#torrentstream-body ul.controls-buttons li a.current {
					border-color: #1eafdc #1193d5 #035592;
					background: #057fdb url(../img/sprite-IE-bg.png) repeat-x 0 -31px;
					background: -moz-linear-gradient(
						top,
						white,
						#2bcef3 5%,
						#057fdb
					);
					background: -webkit-gradient(
						linear,
						left top, left bottom,
						from(white),
						to(#057fdb),
						color-stop(0.05, #2bcef3)
					);
					color: white;
					}
					#torrentstream-body ul.controls-buttons li a:hover strong,
					#torrentstream-body ul.controls-buttons li a.current strong {
						color: white !important;
					}
	ul.controls-buttons a span {
		padding: 0;
		position: absolute;
		top: 7px;
	}			
	ul.controls-buttons a span.left {
		left: 30px;
	}
	ul.controls-buttons a span.right {
		right: 21px;
	}
	
/* CONTROL-BUTTONS */
#torrentstream-body .player-controls{
	display: block; 
	width: 680px; 
	height: 33px; 
	top: 497px; 
	left: 36px; 
	position: absolute; 
	padding: 9px 0 10px 0;
}
#torrentstream-body .controls-container {
	height: 33px; 
	width: 680px; 
	position: absolute;
}
#torrentstream-body .button-stop {
	background: transparent url(../img/sprite-player-white.png) no-repeat -319px 0px; 
	height: 30px; 
	width: 26px; 
	top: 2px; 
	left: -6px; 
	position: absolute; 
	cursor: pointer;
}
#torrentstream-body .prev-next {
	width: 86px; 
	height: 33px; 
	right: 573px; 
	position: absolute; 
	cursor: pointer;
}
#torrentstream-body .button-previous {
	background: transparent url(../img/sprite-player-white.png) no-repeat 0px -34px; 
	width: 47px; 
	height: 31px; 
	top: 1px; 
	position: absolute; 
	cursor: pointer;
}
#torrentstream-body .button-next {
	background: transparent url(../img/sprite-player-white.png) no-repeat -144px -34px; 
	width: 47px; 
	height: 31px; 
	left: 39px; 
	top: 1px; 
	position: absolute; 
	cursor: pointer;
}
#torrentstream-body .button-play {
	background: transparent url(../img/sprite-player-white.png) no-repeat 0px 0px; 
	width: 32px; 
	height: 33px; 
	left: 27px; 
	top: 0;
	position: absolute; 
	cursor: pointer;
}
#torrentstream-body .button-menu {
	background: transparent url(../img/sprite-player-white.png) no-repeat -516px 0px; 
	width: 26px; 
	height: 33px; 
	right: 547px; 
	top: 2px; 
	position: absolute; 
	cursor: pointer;
}
#torrentstream-body .button-vol-down {
	background: transparent url(../img/sprite-player-white.png) no-repeat -339px -34px; 
	width: 18px; 
	height: 20px; 
	top: 7px; 
	right: 527px; 
	position:absolute; 
	cursor: pointer;
}
#torrentstream-body .button-sound {
	background: transparent url(../img/sprite-player-white.png) no-repeat -456px -34px; 
	width: 16px; 
	height: 18px; 
	top: 7px; 
	right: 510px; 
	position: absolute; 
	cursor: pointer;
}
#torrentstream-body .button-vol-up {
	background: transparent url(../img/sprite-player-white.png) no-repeat -396px -34px; 
	width: 19px; 
	height: 20px; 
	top: 7px; 
	right: 492px; 
	position: absolute; 
	cursor: pointer;
}
#torrentstream-body .vu {
	position: absolute; 
	top: 0px; 
	left: 190px; 
	right: 89px; 
	height: 29px;
}
#torrentstream-body .vu-left {
	background: transparent url(../img/sprite-player-white.png) no-repeat -212px 0px; 
	width: 106px; 
	height: 33px; 
	top: 0px; 
	left: 0px; 
	position: absolute; 
	z-index: 0;
}
#torrentstream-body .vu-center {
	background: transparent url(../img/sprite-white-bg-1px.png) repeat-x 0px -62px; 
	height: 33px; 
	top: 0px; 
	left: 105px; 
	right: 11px; 
	position: absolute; 
	z-index: 0;
}
#torrentstream-body .vu-right {
	background: transparent url(../img/sprite-player-white.png) no-repeat -198px 0px; 
	width: 13px; 
	height: 33px; 
	top: 0px; 
	right: 0px; 
	position: absolute; 
	z-index: 0;
}
#torrentstream-body .progress-wrap {
	position: absolute; 
	height: 11px; 
	top: 21px; 
	left: 5px; 
	right: 5px;
	cursor: pointer;
	width: 375px;
}
#torrentstream-body .progress-placeholder {
	background: transparent url(../img/sprite-player-white.png) no-repeat -548px -34px; 
	width: 23px; 
	height: 11px; 
	left: 0%; 
	top: 0px; 
	position: absolute; 
	cursor: pointer; 
	z-index: 2;
}
#torrentstream-body .progress-bar {
	position: absolute; 
	left: 3px; 
	top: 1px; 
	width: 0%; 
	height: 8px; 
	background: transparent url(../img/sprite-player-white.png) no-repeat -572px -34px; 
	z-index: 1;
}
#torrentstream-body .progress-bg {
	width: 100%; 
	height: 8px; 
	margin-left: 3px; 
	background: transparent url(../img/sprite-white-bg-1px.png) repeat-x 0 -96px;
}
#torrentstream-body .button-playlist {
	background: transparent url(../img/sprite-player-white.png) no-repeat -400px 0px; 
	width: 28px; 
	height: 30px; 
	top: 1px; 
	right: 55px; 
	position: absolute; 
	cursor: pointer;
}
#torrentstream-body .button-fullscreen {
	background: transparent url(../img/sprite-player-white.png) no-repeat -288px -34px; 
	width: 23px; 
	height: 23px; 
	top: 4px; 
	right: 27px; 
	position: absolute; 
	cursor: pointer;
}
#torrentstream-body .line {
	background: transparent url(../img/sprite-player-white.png) no-repeat -336px -34px; 
	width: 2px; 
	height: 22px; 
	top: 4px; 
	right: 20px; 
	position: absolute;
}
#torrentstream-body .button-power {
	background: transparent url(../img/sprite-player-white.png) no-repeat -490px -34px; 
	width: 16px; 
	height: 18px; 
	top: 6px; 
	right: 0; 
	position: absolute; 
	cursor: pointer;
}
/*
#torrentstream-body .reg-page {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	width: 677px;
	min-height: 404px;
}
#torrentstream-body .reg-info {
	position: absolute;
	top: 20px;
	left: 0;
	display: none;
	margin: 0px;
	padding: 27px;
	width: 625px;
}
#torrentstream-body .grid-name {
	text-align: justify;
	font-size: 15px;
	padding: 0px;
	margin: 0;
}
#torrentstream-body .grid-name p {
	color: #555555;
	margin: 3px 0;
	padding: 5px 0;
}
#torrentstream-body .options {
	background: transparent url(../img/view.png) no-repeat;
	width: 227px;
	height: 96px;
	margin: 0 auto;
	padding: 0;
}
#torrentstream-body .account {
	margin: 25px 25px 0 25px;
	padding: 0px;
	min-height: 200px;
}*/
#torrentstream-body .select {
	height: 8px;
	padding: 6px;
	line-height: 10px;
	font-size: 11px;
	margin-top: 1px;
	color: #333333;
	width: 100px;
	text-align: center;
	float: left;
	text-transform: uppercase;
}
#torrentstream-body .playlist-pages-container li,
#torrentstream-body span.playlist-pages li
 {
	margin-left: 7px;
	height: 10px;
	line-height: 10px;
}
#torrentstream-body  .playlist-pages-container a  b{
	height: 9px;
	line-height: 9px !important;
}
#torrentstream-body .playlist-pages a{
	width: 10px;
	padding: 6px;
	margin: -0.333em -0.25em;
}
#torrentstream-body .border-line{
	border-left: 1px dotted #333333; 
	width: 1px;
	margin: 0px; 
	padding: 0;
	z-index: 1;
	position: absolute;
	top: -1px;
}
#torrentstream-body .left-line {
	left: 29px;
}
#torrentstream-body .right-line {
	right: 71px;
}
#torrentstream-body .img-picto {
	height: 22px;
	margin: 0;
	padding: 4px;
	width: 16px;
	float: left;
}
#torrentstream-body .tsplayer-border {
	width: 208px;
	height: 112px;
	border: 2px solid #f0f0f0;
	position: absolute;
	top: 28px;
	left: 26px;
}
#torrentstream-body .margin-top {
	margin-top: 30px;
}
 #torrentstream-body .pr-next-button {
	width: 46px;
 }
#torrentstream-body .player-status-message, .player-duration {
    position: absolute;
    top: 0px;
    font-size: 10px;
    color: #d3f1fa;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    white-space: nowrap;
	top: 3px;
}
#torrentstream-body .player-duration {
	left: 15px;
    width: 45px;
	top: 4px;
}
#torrentstream-body .player-duration .numbers {
	position: absolute;
	top: 0;
	width: 7px; 
	height: 16px;
}
#torrentstream-body .player-duration-number1 {
	left:0px; 
}
#torrentstream-body .player-duration-number2 {
	left:6px; 
}
#torrentstream-body .player-duration-number3 {
	left:12px; 
}
#torrentstream-body .player-duration-number4 {
	left:14px; 
}
#torrentstream-body .player-duration-number5 {
	left:20px; 
}
#torrentstream-body .player-duration-number6 {
	left:26px; 
}
#torrentstream-body .player-duration-number7 {
	left:28px; 
}
#torrentstream-body .player-duration-number8 {
	left:34px; 
}
#torrentstream-body .player-status-message {
    left: 70px;
    right: 10px;
}
#torrentstream-body .player-status-message .player-status-message-inner,
#torrentstream-body .player-status-message .player-status-message-inner-more {
	font-size: 10px !important;
    line-height: 16px !important;
	font-family: Trebuchet MS,Arial,Verdana !important;
}
#torrentstream-body .embed-container {
	width: 231px;
	margin: 10px 10px 0 0;
	float: right;
	display: inline-block;
}
#torrentstream-body .embed-container .text{
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}
#torrentstream-body .embed-container .float{
	float: left;
	margin-right: 3px;
	cursor: pointer;
}
#torrentstream-body .embed-container .style{
	border: 1px solid #aaaaaa;
	background: #f0f0f0;
}
#torrentstream-body .embed-container .current{
	border: 1px solid #3399cc;
	background: #fff;
}
#torrentstream-body #torrentstream-play-button {
	background: transparent url(http://torrentstream.org/static/common/img/ts-button-play.png) no-repeat 0 0;
	width: 150px;
	height: 150px;
}
#torrentstream-body #torrentstream-play-button:hover {
	background-position: -160px 0;
}


